package com.yeejoin.amos.boot.module.jcs.api.service;


import com.yeejoin.amos.boot.module.jcs.api.dto.SignDto;

/**
 * 打卡记录接口类
 *
 * @author system_generator
 * @date 2022-08-15
 */
public interface ISignService {

    Boolean hasSign(String type,String date,String userId);

    Boolean saveSign(SignDto dot);
}
